if(window.gameRes === undefined)
{
	window.gameRes = {};
}
window.gameRes.assetList = {
	"loadBatches" : [
		{
			"name" : "loadScreenBatchPreload",
			"assets" : 
			[
				{
					"name" : "loadingScreenHtml",
					"source" : "./media/html/loading_screen.html",
				}, 
				{
					"name" : "loadingBg",
					"source" : "./media/images/ui/sd-runner-loading-bg.png"
				},				
				{
					"name" : "loadingContainer",
					"source" : "./locale/${locale}/images/sd-runner-loading-graphic.png"
				},		
				{
					"name" : "loadingFill",
					"source" : "./media/images/ui/sd-runner-loading-graphic-fill.png"
				},																		
			],			
		}, 
		{
			"name" : "loadBatchPreload",
			"assets" : 
			[			
				{
					"name" : "ipadLandscapeHtml",
					"source" : "./media/html/ipad_landscape.html",
				}, 
				{
					"name" : "iphoneLandscapeHtml",
					"source" : "./media/html/iphone_landscape.html",
				}, 					
				{
					"name": "checkButton",
					"source": "./media/images/ui/sc-menu-btn-check.png"
				},					
				{
					"name" : "splashBg",
					"source" : "./media/images/ui/sd-runner-splash-bg.png",
				},
				{
					"name" : "splashBg2",
					"source" : "./media/images/ui/sd-runner-splash-bg-2.png",
				}, 	
				{
					"name" : "splashLogo",
					"source" : "./locale/${locale}/images/sd-runner-logo-splash.png",
				}, 				
				{
					"name" : "cornerLogo",
					"source" : "./locale/${locale}/images/sd-runner-logo-scooby-splash.png",
				}, 				
				{
					"name" : "smallLogo",
					"source" : "./locale/${locale}/images/sd-runner-logo-small.png",
				}, 				
				{
					"name" : "whiteBg",
					"source" : "./media/images/ui/white_bg.png",
				}, 
				{
					"name" : "backButton",
					"source" : "./media/images/ui/sd-runner-ui-ls-btn-back.png",
				}, 
				{
					"name" : "lockIcon",
					"source" : "./media/images/ui/sd-runner-ui-ls-lock.png",
				}, 
				{
					"name" : "levelIcon1",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-2.png",
				}, 
				{
					"name" : "levelIcon2",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-1.png",
				}, 				
				{
					"name" : "levelIcon3",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-3.png",
				},
				{
					"name" : "buttonGlow",
					"source" : "./media/images/ui/sd-runner-ui-ls-under-glow.png",
				}, 
				{
					"name" : "overlay",
					"source" : "./media/images/ui/overlay.png",
				}, 							
				{
					"name" : "playButton",
					"source" : "./media/images/ui/sd-runner-btn-play.png",
				},			
				{
					"name" : "recapPlayButton",
					"source" : "./media/images/ui/sd-recap-btn-next-lvl.png",
				},			
				{
					"name" : "resetButton",
					"source" : "./media/images/ui/sd-runner-btn-restart.png",
				},			
				{
					"name" : "levelSelectPopup",
					"source" : "./media/images/ui/sd-runner-ui-ls-pop.png",
				},
				{
					"name" : "levelSelectTextBg",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-container.png",
				},
				{
					"name" : "levelSelectStarBg",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-star-rating.png",
				},
				{
					"name" : "levelSelectStar1",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-star-1.png",
				},
				{
					"name" : "levelSelectStar2",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-star-2.png",
				},
				{
					"name" : "levelSelectStar3",
					"source" : "./media/images/ui/sd-runner-ui-ls-lvl-star-3.png",
				},
				{
					"name" : "popupScooby",
					"source" : "./media/images/ui/Scooby.png",
				}, 
				{
					"name" : "levelCompleteRibbon",
					"source" : "./media/images/ui/sd-recap-ribbon.png",
				}, 
				{
					"name" : "popupBg",
					"source" : "./media/images/ui/sd-runner-ui-pop.png",
				}, 
				{
					"name" : "levelButton",
					"source" : "./media/images/ui/sd-runner-ui-ls-btn.png",
				},								
				{
					"name": "scoobyRelp",
					"source": "./media/images/ui/sd-runner-relp.png"
				},				
				{
					"name": "continueButton",
					"source": "./media/images/ui/sc-menu-btn-check.png"
				},
				{
					"name": "exitButton",
					"source": "./media/images/ui/sc-menu-btn-quit.png"
				},		
				{
					"name": "music_home_base_groove",
					"source": "./media/sound/music_home_base_groove.mp3"
				},
				{
					"name": "ui_click_1",
					"source": "./media/sound/ui_click_1.mp3"
				}				
			],			
		}, 
		{
			"name" : "gameplayLoad",
			"assets" : 
			[
				{
					"name" : "helpPageMoveMobile",
					"source" : "./media/images/ui/sdr-popup-help-1-mob.png",
				}, 
				{
					"name" : "helpPageMoveWeb",
					"source" : "./media/images/ui/sdr-popup-help-1-web.png",
				}, 
				{
					"name" : "helpPageJumpMobile",
					"source" : "./media/images/ui/sdr-popup-help-2-mob.png",
				}, 
				{
					"name" : "helpPageJumpWeb",
					"source" : "./media/images/ui/sdr-popup-help-2-web.png",
				}, 
				{
					"name" : "helpPageCollection",
					"source" : "./media/images/ui/sdr-popup-help-3.png",
				}, 
				
				{
					"name" : "prevButton",
					"source" : "./media/images/ui/sdr-sample-popup-btn-left.png",
				}, 
				{
					"name" : "nextButton",
					"source" : "./media/images/ui/sdr-sample-popup-btn-right.png",
				}, 
				
				{
					"name" : "shadow",
					"source" : "./media/images/gameplay/sdr-game-char-scooby-shadow.png",
				}, 
				{
					"name" : "gameCompleteBg",
					"source" : "./media/images/ui/sd-runner-game-complete-bg.png",
				}, 
				{
					"name" : "distanceLine",
					"source" : "./media/images/ui/sdr-game-hud-meter.png",
				}, 
				{
					"name" : "distanceIcon",
					"source" : "./media/images/ui/sdr-game-hud-meter-icon.png",
				}, 								
				{
					"name" : "countdown3",
					"source" : "./media/images/ui/sdr-game-count-down-3.png",
				},
				{
					"name" : "countdown2",
					"source" : "./media/images/ui/sdr-game-count-down-2.png",
				},
				{
					"name" : "countdown1",
					"source" : "./media/images/ui/sdr-game-count-down-1.png",
				},
				{
					"name" : "hudLivesBg",
					"source" : "./media/images/ui/sdr-game-hud-lives.png",
				},
				{
					"name" : "hudCoinsBg",
					"source" : "./media/images/ui/sdr-game-hud-coins.png",
				},											
				{
					"name" : "pauseButton",
					"source" : "./media/images/ui/sdr-game-hud-btn-pause.png",
				},									
				{
					"name": "helpButton",
					"source": "./media/images/ui/sc-menu-btn-help.png"
				},				
				{
					"name": "soundOnButton",
					"source": "./media/images/ui/sc-menu-btn-sound.png"
				},
				{
					"name": "soundOffButton",
					"source": "./media/images/ui/sc-menu-btn-sound-off.png"
				},
				{
					"name": "star1",
					"source": "./media/images/ui/sc-recap-star-1.png"
				},
				{
					"name": "star2",
					"source": "./media/images/ui/sc-recap-star-2.png"
				},
				{
					"name": "star3",
					"source": "./media/images/ui/sc-recap-star-3.png"
				},

				{
					"name": "menuButton",
					"source": "./media/images/ui/sc-recap-btn-lvl-select.png"
				},				
				{
					"name": "replayButton",
					"source": "./media/images/ui/sc-recap-btn-replay.png"
				},	
						
				{
					"name" : "tutorialPointerMobile",
					"source" : "./media/images/ui/sdr-game-tutorial-mobile-finger.png",
				},
				{
					"name" : "tutorialPointerDesktop",
					"source" : "./media/images/ui/sdr-game-tutorial-mobile-finger.png",
				},
				{
					"name" : "tutorialArrow",
					"source" : "./media/images/ui/sdr-game-tutorial-mobile-up.png",
				},
				{
					"name" : "tutorialHorizontal",
					"source" : "./media/images/ui/sdr-game-tutorial-web-left-right.png",
				},
				{
					"name" : "tutorialVertical",
					"source" : "./media/images/ui/sdr-game-tutorial-web-up.png",
				},
						
				{
					"name" : "gameCoin",
					"source" : "./media/images/gameplay/coin.png",
				},				
				{
					"name" : "gameCoinXml",
					"source" : "./media/images/gameplay/coin.xml",
				},
				{
					"name" : "coinCollectParticles",
					"source" : "./media/images/gameplay/sdr-coin-collect.png",
				},				
				{
					"name" : "coinCollectParticlesXml",
					"source" : "./media/images/gameplay/sdr-coin-collect.xml",
				},
				{
					"name" : "collision",
					"source" : "./media/images/gameplay/collision.png",
				},				
				{
					"name" : "collisionXml",
					"source" : "./media/images/gameplay/collision.xml",
				},	
				{
					"name": "scoobyStandTail",
					"source": "./media/images/gameplay/scooby_still_tail.png"
				},			
				{
					"name": "scoobyRun",
					"source": "./media/images/gameplay/scooby_run.png"
				},
				{
					"name": "scoobyRunXml",
					"source": "./media/images/gameplay/scooby_run.xml"
				},
				{
					"name": "scoobyJump",
					"source": "./media/images/gameplay/scooby_jump.png"
				},
				{
					"name": "scoobyJumpXml",
					"source": "./media/images/gameplay/scooby_jump.xml"
				},
				{
					"name": "scoobyHit",
					"source": "./media/images/gameplay/scooby_hit.png"
				},
				{
					"name": "scoobyHitXml",
					"source": "./media/images/gameplay/scooby_hit.xml"
				},
				{
					"name": "scoobySmoke",
					"source": "./media/images/gameplay/scooby_smoke.png"
				},
				{
					"name": "scoobySmokeXml",
					"source": "./media/images/gameplay/scooby_smoke.xml"
				},
				{
					"name": "ruhroh",
					"source": "./media/images/gameplay/sdr-ruhroh.png"
				},
				{
					"name": "ruhrohXml",
					"source": "./media/images/gameplay/sdr-ruhroh.xml"
				},
				{
					"name": "fightCloud",
					"source": "./media/images/gameplay/fight_cloud.png"
				},
				{
					"name": "fightCloudXml",
					"source": "./media/images/gameplay/fight_cloud.xml"
				},
				{
					"name": "fightCloud2",
					"source": "./media/images/gameplay/fight_cloud.png"
				},
				{
					"name": "fightCloud2Xml",
					"source": "./media/images/gameplay/fight_cloud.xml"
				},
				{
					"name": "creeperRun",
					"source": "./media/images/gameplay/creeper_run.png"
				},
				{
					"name": "creeperRunXml",
					"source": "./media/images/gameplay/creeper_run.xml"
				},				
				{
					"name": "music_fun_in_a_bottle",
					"source": "./media/sound/music_fun_in_a_bottle.mp3"
				},
				{
					"name": "sfx_coin_collect_1",
					"source": "./media/sound/sfx_coin_collect_1.mp3"
				},
				{
					"name": "sfx_creeper_groan_01",
					"source": "./media/sound/sfx_creeper_groan_01.mp3"
				},
				{
					"name": "sfx_creeper_groan_02",
					"source": "./media/sound/sfx_creeper_groan_02.mp3"
				},
				{
					"name": "sfx_creeper_groans",
					"source": "./media/sound/sfx_creeper_groans.mp3"
				},
				{
					"name": "sfx_footstep_1",
					"source": "./media/sound/sfx_footstep_dirt_walk_run_01.mp3"
				},
				{
					"name": "sfx_footstep_2",
					"source": "./media/sound/sfx_footstep_dirt_walk_run_02.mp3"
				},
				{
					"name": "sfx_footstep_3",
					"source": "./media/sound/sfx_footstep_dirt_walk_run_03.mp3"
				},
				{
					"name": "sfx_rock_smash_1",
					"source": "./media/sound/sfx_rock_smash_1.mp3"
				},
				{
					"name": "sfx_star_earned_1",
					"source": "./media/sound/sfx_star_earned_1.mp3"
				},
				{
					"name": "sfx_caught_cloud",
					"source": "./media/sound/sfx_caught_cloud.mp3"
				}
			],			
		}, 	
		{
			"name" : "level1Load",
			"assets" :
			[
				{
					"name": "environmentData",
					"source": "./media/xml/level_2_environment_data.xml"
				},					
				{
					"name" : "background",
					"source" : "./media/images/environments/farm2/sdr-game-lvl-2-bg.png",
				},
				{
					"name" : "backgroundForest",
					"source" : "./media/images/environments/farm2/sdr-game-lvl-2-bg-forest.png",
				},
				{
					"name" : "fog",
					"source" : "./media/images/environments/farm2/sdr-game-lvl-2-smoke-mid.png",
				},
				{
					"name": "foregroundFog",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-smoke-foreground.png"
				},
				{
					"name": "tree01-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-01.png"
				},
				{
					"name": "tree02-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-02.png"
				},
				{
					"name": "tree03-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-03.png"
				},
				{
					"name": "tree04-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-04.png"
				},
				{
					"name": "tree05-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-05.png"
				},
				{
					"name": "tree06-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-tree-06.png"
				},
				{
					"name": "grass01-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-grass-01.png"
				},
				{
					"name": "grass02-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-grass-02.png"
				},
				{
					"name": "grass03-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-grass-03.png"
				},
				{
					"name": "grass04-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-grass-04.png"
				},
				{
					"name": "redCar-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-car-1.png"
				},
				{
					"name": "redCar2-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-car-2.png"
				},
				{
					"name": "crane-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-crane.png"
				},
				{
					"name": "house01-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-house-01.png"
				},
				{
					"name": "house02-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-house-02.png"
				},
				{
					"name": "house03-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-props-house-03.png"
				},
				{
					"name": "obstacleBarrel-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-barrel.png"
				},
				{
					"name": "obstacleBush-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-bush-01.png"
				},
				{
					"name": "obstacleCrate01-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-crate-01.png"
				},
				{
					"name": "obstacleCrate02-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-crate-02.png"
				},
				{
					"name": "obstacleFence-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-fence-01.png"
				},
				{
					"name": "obstacleRock01-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-rock-01.png"
				},
				{
					"name": "obstacleRock02-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-rock-02.png"
				},
				{
					"name": "obstacleRock03-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-rock-03.png"
				},
				{
					"name": "obstacleRock04-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-rock-04.png"
				},
				{
					"name": "obstacleRock05-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-rock-05.png"
				},
				{
					"name": "obstacleShovelDirt",
					"source": "./media/images/environments/farm/sdr-game-obstacle-shoveldirt.png"
				},
				{
					"name": "obstacleShovelDirt-lvl2",
					"source": "./media/images/environments/farm2/sdr-game-lvl-2-obstacle-shoveldirt.png"
				},
			],			
		}, 
		{
			"name" : "level2Load",
			"assets" : 
			[
				{
					"name": "environmentData",
					"source": "./media/xml/level_1_environment_data.xml"
				},							
				{
					"name" : "background",
					"source" : "./media/images/environments/farm/sdr-game-bg.png",
				},
				{
					"name" : "backgroundForest",
					"source" : "./media/images/environments/farm/sdr-game-bg-forest.png",
				},
				{
					"name" : "fog",
					"source" : "./media/images/environments/farm/sdr-game-smoke-mid.png",
				},
				{
					"name": "foregroundFog",
					"source": "./media/images/environments/farm/sdr-game-smoke-foreground.png"
				},			
				{
					"name": "tree01",
					"source": "./media/images/environments/farm/sdr-game-props-tree-01.png"
				},
				{
					"name": "tree02",
					"source": "./media/images/environments/farm/sdr-game-props-tree-02.png"
				},
				{
					"name": "tree03",
					"source": "./media/images/environments/farm/sdr-game-props-tree-03.png"
				},
				{
					"name": "tree04",
					"source": "./media/images/environments/farm/sdr-game-props-tree-04.png"
				},
				{
					"name": "tree05",
					"source": "./media/images/environments/farm/sdr-game-props-tree-05.png"
				},
				{
					"name": "grass01",
					"source": "./media/images/environments/farm/sdr-game-props-grass-01.png"
				},
				{
					"name": "grass02",
					"source": "./media/images/environments/farm/sdr-game-props-grass-02.png"
				},
				{
					"name": "grass03",
					"source": "./media/images/environments/farm/sdr-game-props-grass-03.png"
				},
				{
					"name": "grass04",
					"source": "./media/images/environments/farm/sdr-game-props-grass-04.png"
				},
				{
					"name": "redCar",
					"source": "./media/images/environments/farm/sdr-game-props-car.png"
				},
				{
					"name": "crane",
					"source": "./media/images/environments/farm/sdr-game-props-crane.png"
				},
				{
					"name": "house01",
					"source": "./media/images/environments/farm/sdr-game-props-house-01.png"
				},
				{
					"name": "house02",
					"source": "./media/images/environments/farm/sdr-game-props-house-02.png"
				},
				{
					"name": "obstacleBarrel",
					"source": "./media/images/environments/farm/sdr-game-obstacle-barrel.png"
				},
				{
					"name": "obstacleBush",
					"source": "./media/images/environments/farm/sdr-game-obstacle-bush-01.png"
				},
				{
					"name": "obstacleCrate01",
					"source": "./media/images/environments/farm/sdr-game-obstacle-crate-01.png"
				},
				{
					"name": "obstacleCrate02",
					"source": "./media/images/environments/farm/sdr-game-obstacle-crate-02.png"
				},
				{
					"name": "obstacleFence",
					"source": "./media/images/environments/farm/sdr-game-obstacle-fence-01.png"
				},
				{
					"name": "obstacleRock01",
					"source": "./media/images/environments/farm/sdr-game-obstacle-rock-01.png"
				},
				{
					"name": "obstacleRock02",
					"source": "./media/images/environments/farm/sdr-game-obstacle-rock-02.png"
				},
				{
					"name": "obstacleRock03",
					"source": "./media/images/environments/farm/sdr-game-obstacle-rock-03.png"
				},
				{
					"name": "obstacleRock04",
					"source": "./media/images/environments/farm/sdr-game-obstacle-rock-04.png"
				},
				{
					"name": "obstacleShovelDirt",
					"source": "./media/images/environments/farm/sdr-game-obstacle-shoveldirt.png"
				},
				{
					"name": "obstacleRock05",
					"source": "./media/images/environments/farm/sdr-game-obstacle-rock-05.png"
				},
			],			
		}, 		
		{
			"name" : "level3Load",
			"assets" : 
			[
				{
					"name": "environmentData",
					"source": "./media/xml/level_3_environment_data.xml"
				},	
				{
					"name" : "background",
					"source" : "./media/images/environments/farm3/sdr-game-lvl-3-bg.png",
				},
				{
					"name" : "backgroundForest",
					"source" : "./media/images/environments/farm3/sdr-game-lvl-3-bg-forest.png",
				},
				{
					"name": "foregroundFog",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-smoke-foreground.png"
				},
				{
					"name": "tree01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-01.png"
				},
				{
					"name" : "fog",
					"source" : "./media/images/environments/farm3/sdr-game-lvl-3-smoke-mid.png",
				},
				{
					"name": "tree02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-01.png"
				},
				{
					"name": "tree01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-01.png"
				},
				{
					"name": "tree02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-02.png"
				},
				{
					"name": "tree03-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-03.png"
				},
				{
					"name": "tree04-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-04.png"
				},
				{
					"name": "tree05-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-tree-05.png"
				},
				{
					"name": "grass01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-grass-01.png"
				},
				{
					"name": "grass02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-grass-02.png"
				},
				{
					"name": "grass03-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-grass-03.png"
				},
				{
					"name": "grass04-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-grass-04.png"
				},
				{
					"name": "redCar-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-car.png"
				},
				{
					"name": "crane-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-crane.png"
				},
				{
					"name": "house01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-house-01.png"
				},
				{
					"name": "house02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-house-02.png"
				},
				{
					"name": "house03-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-props-house-03.png"
				},
				{
					"name": "obstacleBarrel-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-barrel.png"
				},
				{
					"name": "obstacleBush-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-bush-01.png"
				},
				{
					"name": "obstacleCrate01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-crate-01.png"
				},
				{
					"name": "obstacleCrate02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-crate-02.png"
				},
				{
					"name": "obstacleFence-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-fence-01.png"
				},
				{
					"name": "obstacleRock01-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-rock-01.png"
				},
				{
					"name": "obstacleRock02-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-rock-02.png"
				},
				{
					"name": "obstacleRock03-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-rock-03.png"
				},
				{
					"name": "obstacleRock04-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-rock-04.png"
				},
				{
					"name": "obstacleShovelDirt-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-shoveldirt.png"
				},
				{
					"name": "obstacleRock05-lvl3",
					"source": "./media/images/environments/farm3/sdr-game-lvl-3-obstacle-rock-05.png"
				},
			],			
		}, 
		{
			"name" : "level4Load",
			"assets" : 
			[
			
			],			
		}, 
		{
			"name" : "level5Load",
			"assets" : 
			[
			
			],			
		},
	]
}
